## uwsm 0.25.2+ds

=== debian/changelog ===
uwsm (0.25.2+ds-1) unstable; urgency=medium

  * New upstream version 0.25.2+ds
  * d/copyright: update copyright years
  * d/watch: migrate to Version: 5
  * d/watch: add Dversion-Mangle
  * refresh patches
  * update man/uwsm-terminal.1

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 10 Dec 2025 20:41:10 +0100

uwsm (0.23.3+ds-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1074367)

 -- Carl Keinath <carl.keinath@gmail.com>  Tue, 26 Aug 2025 23:17:59 +0200
