=== debian/control ===
Source: uwsm
Section: x11
Priority: optional
Maintainer: Debian Hyprland Maintainers <team+hyprland@tracker.debian.org>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>,
 Chow Loong Jin <hyperair@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 meson,
 ninja-build,
 cmake,
 pkgconf,
 scdoc,
 python3-dbus,
 python3-xdg,
Standards-Version: 4.7.2
Homepage: https://github.com/Vladimir-csp/uwsm
Vcs-Browser: https://salsa.debian.org/hyprland-team/uwsm
Vcs-Git: https://salsa.debian.org/hyprland-team/uwsm.git

Package: uwsm
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 systemd,
 python3-xdg,
 python3-dbus,
Recommends:
 fuzzel | wofi | rofi | tofi | bemenu | wmenu,
 whiptail,
 libnotify-bin,
 inotify-tools,
Suggests:
 dbus-broker,
Description: Wayland session manager for standalone compositors
 uwsm (Universal Wayland Session Manager) provides a lightweight, modular
 session management framework for Wayland environments based on systemd user
 services. It facilitates the launch and lifecycle management of standalone
 Wayland compositors by configuring environment variables, handling XDG
 autostart entries and ensuring proper session teardown.
 .
 dbus-broker is recommended for systemd integration and environment cleanup.
