=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@ --buildsystem=meson --with=python3

override_dh_auto_configure:
	dh_auto_configure -- \
		-Duuctl=enabled \
		-Dfumon=enabled \
		-Duwsm-app=enabled \
		-Ddoc_examples_subdir=examples
