## uwsm 0.26.4+ds

=== debian/changelog ===
uwsm (0.26.4+ds-2) unstable; urgency=medium

  * d/rules: enable wait-tray feature

 -- Carl Keinath <carl.keinath@gmail.com>  Fri, 20 Feb 2026 07:57:19 +0100

uwsm (0.26.4+ds-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * d/control:
    - bump S-V to 4.7.3, remove Priority: optional
    - d/control: tweak package description
  * d/rules: enable ttyautolock feature

 -- Carl Keinath <carl.keinath@gmail.com>  Thu, 19 Feb 2026 22:10:52 +0100
