=== debian/control ===
Source: uwsm
Section: x11
Maintainer: Debian Hyprland Maintainers <team+hyprland@tracker.debian.org>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>,
 Chow Loong Jin <hyperair@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 meson,
 ninja-build,
 cmake,
 pkgconf,
 scdoc,
 python3-dbus,
 python3-xdg,
Standards-Version: 4.7.3
Homepage: https://github.com/Vladimir-csp/uwsm
Vcs-Browser: https://salsa.debian.org/hyprland-team/uwsm
Vcs-Git: https://salsa.debian.org/hyprland-team/uwsm.git

Package: uwsm
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 systemd,
 python3-xdg,
 python3-dbus,
Recommends:
 fuzzel | wofi | rofi | tofi | bemenu | wmenu,
 whiptail,
 libnotify-bin,
 inotify-tools,
Suggests:
 dbus-broker,
Description: Wayland session manager for standalone compositors
 uwsm (Universal Wayland Session Manager) provides a lightweight, modular
 session management framework for Wayland environments based on systemd user
 units and various helpers.
 .
 It handles various session-related tasks for standalone Wayland compositors,
 such as:
   - startup from login shell or DM
   - dynamic loading and cleanup of environment variables for graphical session
   - binding lifetime of graphical session and login session together
 .
 It sets the stage for systemd to do launch and lifecycle management,
 XDG autostart, clean shutdown.
 .
 dbus-broker is recommended for better systemd integration and environment
 cleanup.
