=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,7 @@
 	dh_auto_configure -- \
 		-Duuctl=enabled \
 		-Dfumon=enabled \
+		-Dttyautolock=enabled \
+		-Dwait-tray=enabled \
 		-Duwsm-app=enabled \
 		-Ddoc_examples_subdir=examples
