=== debian/watch ===
Version: 5

Template: GitHub
Owner: Vladimir-csp
Project: uwsm
Repack: yes
Repacksuffix: +ds
Dversion-Mangle: auto
